/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada

Bordeau : 96112E
Bleu : 307A91
Vert : 77A56D
Rose : CE135F
Bleu- : 10B2B2
Gris +1 : 313636
Gris : 545a5d
Gris -1 : dde4e4

Roboto regular et light pour le texte
Milan bold uppercase pour les titres --> font-family: milan bold, roboto;
*/

/* RESPONSIVE */
@media only screen and (min-width: 481px) and (max-width: 768px){
  h1 {
    font-size: 38px !important;
  }
  #sous-titre-h1 h1 {
    font-size: 34px !important;
  }
  .fusion-title h2 {
    font-size: 34px !important;
  }
}
@media only screen and (max-width: 480px){
  h1 {
    font-size: 30px !important;
  }
  #sous-titre-h1 h1 {
    font-size: 26px !important;
  }
  .fusion-title h2 {
    font-size: 28px !important;
  }
  .post-content p {
    font-size: 16px !important;
    line-height: 22px;
  }
  .fusion-portfolio-content .fusion-rollover-title,
  .fusion-portfolio-content .entry-title {
    font-size: 20px !important;
    line-height: 25px !important;
  }
    .fusion-portfolio-content .fusion-post-content p {
      font-size: 16px !important;
      line-height: 22px !important;
    }
  .fusion-footer p {
    font-size: 14px !important;
  }
}


/* Header */
.fusion-tb-header .fusion-sticky-transition {
  /* padding-top: 20px !important;
  padding-bottom: 20px !important; */
  border-bottom: 1px solid #e5e5e5 !important;
  transition: all !important;
}
.fusion-body .fusion-menu-element-wrapper[data-count="0"].collapse-enabled .fusion-menu-element-list {
  padding-top: 20px;
}

/* Privacy bar */
.fusion-privacy-bar {
  line-height: 20px;
}
  .fusion-privacy-bar .fusion-privacy-bar-acceptance {
    padding: 6px 12px !important;
  }
  .fusion-privacy-bar .fusion-privacy-bar-acceptance:hover {
    background-color: rgba(238,124,18,0.5);
  }

/* HP */
#actus-hp {
  margin-bottom: 30px;
}
  #actus-hp h2 a, #actus-hp .fusion-single-line-meta, #actus-hp .fusion-post-content-container {
    color: #307A91 !important;
  }
    #actus-hp h2 a:hover {
      color: #96112E !important;
    }

#operations-hp {
  margin-bottom: 50px !important;
}
  #operations-hp .fusion-portfolio-content {
    padding: 20px !important;
    color: #fff !important;
    background-color: rgba(150,17,46,0.8) !important;
  }
    #operations-hp a[data-filter=".amenagement"]{
      color: rgba(150,17,46,1) !important;
    }
      #operations-hp .fusion-filters a[data-filter=".amenagement"]:hover, #operations-hp .fusion-filters .fusion-active a[data-filter=".amenagement"]  {
        color: #96112E !important;
        border-top: 3px solid #96112E !important;
      }
    #operations-hp a[data-filter=".construction"]{
      color: rgba(48,122,145,1) !important;
    }
      #operations-hp .fusion-filters a[data-filter=".construction"]:hover, #operations-hp .fusion-filters .fusion-active a[data-filter=".construction"]  {
        color: #307A91 !important;
        border-top: 3px solid #307A91 !important;
      }
      #operations-hp .construction .fusion-portfolio-content {
        background-color: rgba(48,122,145,0.8) !important;
      }
      #operations-hp .construction .fusion-rollover {
        background-color: rgba(48,122,145,0.8) !important;
        --image_gradient_bottom_color: none !important;
      }
    #operations-hp a[data-filter=".renouvellement-urbain"]{
      color: rgba(119,165,109,1) !important;
    }
      #operations-hp .fusion-filters a[data-filter=".renouvellement-urbain"]:hover, #operations-hp .fusion-filters .fusion-active a[data-filter=".renouvellement-urbain"]  {
        color: #77A56D !important;
        border-top: 3px solid #77A56D !important;
      }
      #operations-hp .renouvellement-urbain .fusion-portfolio-content {
        background-color: rgba(119,165,109,0.8) !important;
      }
      #operations-hp .renouvellement-urbain .fusion-rollover {
        background-color: rgba(119,165,109,0.8) !important;
        --image_gradient_bottom_color: none !important;
      }
    #operations-hp a[data-filter=".conseil"]{
      color: rgba(206,19,95,1) !important;
    }
      #operations-hp .fusion-filters a[data-filter=".conseil"]:hover, #operations-hp .fusion-filters .fusion-active a[data-filter=".conseil"]  {
        color: #CE135F !important;
        border-top: 3px solid #CE135F !important;
      }
      #operations-hp .conseil .fusion-portfolio-content {
        background-color: rgba(206,19,95,0.8) !important;
      }
      #operations-hp .conseil .fusion-rollover {
        background-color: rgba(206,19,95,0.8) !important;
        --image_gradient_bottom_color: none !important;
      }

    #operations-hp .fusion-portfolio-content h2 a, #operations-hp .fusion-portfolio-content .fusion-portfolio-meta a {
      color: #fff !important;
    }
  #operations-hp .fusion-filters  {
    border: none !important;
  }
    #operations-hp .fusion-filters a  {
      color: #307A91;
      border-top: 3px solid transparent !important;
      font-family: milan bold, roboto;
      letter-spacing: 1px;
    }
    #operations-hp .fusion-filters a:hover, #operations-hp .fusion-filters .fusion-active a  {
      color: #96112E !important;
      border-top: 3px solid #96112E !important;
    }

/* BLOG */
.fusion-blog-layout-grid-wrapper h2 a, .fusion-blog-layout-grid-wrapper .fusion-single-line-meta, .fusion-blog-layout-grid-wrapper .fusion-post-content-container {
  color: #307A91 !important;
}
  .fusion-blog-layout-grid-wrapper h2 a:hover {
    color: #96112E !important;
  }

.fusion-blog-layout-grid .fusion-post-grid .fusion-post-wrapper {
  background-color: #dde4e4 !important;
  border-color: #fff !important;
}
.fusion-blog-layout-grid .fusion-post-grid .flexslider,
.fusion-blog-layout-grid .post .fusion-content-sep {
  border-color: #fff !important;
}

/* LIGHTBOX */
.ilightbox-title {
  display: none !important;
}
.ilightbox-caption {
  font-size: 20px !important;
}

/* OPERATIONS */
.counters-box {

}
  .counters-box .content-box-counter {
    font-family: milan bold, roboto !important;
  }
    .counters-box .content-box-counter .unit {
      font-size: 24px
    }
